Subject: Re: Cloning objects
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 7 Dec 1995 21:17:19 -0500

On Thu, 7 Dec 1995, Fernando Martins wrote:

> I have an object with several 'children': objects and lights.
> I want to clone this object. Is there any way to clone it with ALL it's
> 'childrens'?! It's really annoying to clone/add every light and object
> again :(

Save your scene with the parental hierarchies set up and then use Load 
>From Scene to pull in as many clones as you need.  Make sure you save 
your scene with only the objects and lights in it that you want to clone 
and when you use Load From Scene, make sure you answer Yes to the "Load 
Lights?" requestor.

                                     -David Warner